/* CSS Document */


body {
	background-color: #2a292b;
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	line-height: 30px;
	color: #DCDCDC;
}

article, footer {
	width: 700px;
	margin: auto;
}

img {
	border-radius: 0px 0px 15px 15px;
	margin-top: -15px;
}

h1 {
	font-size: 60px;
	color: #bd985c;
	text-align: center;
	font-weight: 800;
	padding: 20px;
}

.introduction {
	font-style: italic;
	font-size: 14px;
	line-height: normal;
}

nav {
	width: 100%;
	margin: auto;
}

nav ul {
	display: flex;
	list-style-type: none;
	justify-content: space-between;
	background-color: #f0f1f3;
	border-radius: 15px 15px 0px 0px;

}

nav ul li a {
	text-decoration: none;
	color: #2a292b;
	font-weight: bold;
	display: block;
	margin-left: -35px;
	padding: 15px;
}

h2 {
	font-family: 'Playfair Display', serif;
	font-weight: 800;
	font-size: 30px;
	padding-top: 30px;
	border-bottom: thin solid #bd985c;
	padding-bottom: 10px;
}

a:hover {
	color: #bd985c;
}

footer p a {
	color: #717171;
}